#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-LYzpXSNHcdz1GEdOecBbN5
key:                  dense-linear-algebra-0.1.0.0-LYzpXSNHcdz1GEdOecBbN5
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  812d87c47cbf573c45a2461a72bb10af
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-LYzpXSNHcdz1GEdOecBbN5
depends:
    base-4.14.2.0 deepseq-1.4.4.0
    math-functions-0.3.4.2-C9LlkncmyIfDqHckK6i9wt
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    vector-algorithms-0.8.0.4-JtOrIkxYuER9OT657nfy3B
    vector-binary-instances-0.2.5.2-74z48scPqNeHJt3mTnQEjW
    vector-th-unbox-0.2.1.9-C8idCXFvJjs7w2byRRx2lB

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

